﻿	/* avoid bug when resizing the window*/
#contentRow{
	white-space:nowrap;
}

#sideNavBox, #contentBox {
    display:inline-block;
    white-space: normal;
}

/* décalage top story */
.welcome-content{
	margin:0px;
}

div.welcome{
	padding:0px;
}
/* bigger logo*/
.ms-siteicon-img{
   max-height: 100px;
}

#s4-titlerow{
	height:100px;
}
            
/* ribbon rétrécissement */
#siteIcon
{
	margin-top:0px;
	margin-bottom:0px;
}
.ms-breadcrumb-box
{
	padding-top:25px;
	padding-bottom:25px;
}
.ms-belltown-authenticated .ms-belltown-searcharea
{
	padding-top:10px;
}

#titleAreaBox{
	margin:auto 5%;
	padding:0px;
}
/*search box*/
.ms-belltown-searcharea2
{
	width:195px;
	height:30px;
	float:right;
	padding-top:10px;
	padding-right: 11px;
	font-weight:bold;
}

.ms-ribbon-Search
{
	font-weight:bold;
	background-color:#F1F1F1;
	background-position:left;
	height:40px;
}metro

.ms-mpSearchBox2
{
	width:260px;
	padding-top:10px;
	padding-right:11px;
}

#searchInputBox
{
	margin-top:8px;
	margin-bottom:8px;
}

/* ribbon nav */
.ms-ribbon-Nav
{
	font-weight:bold;
	padding-top:10px;
	background-color:#F1F1F1;
}

#DeltaTopNavigation ul li ul li:before{ /*space between nav btns*/
	
	content: "-";
	padding-right:15px;
}
/*static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode*/

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item  { /*space between nav btns*/
	margin-right:0px;
}

#DeltaTopNavigation ul li ul.static{ /*space between nav btns*/
	padding-left:0px;
}
#DeltaTopNavigation ul li ul li{ /*space between nav btns*/
	padding-left:15px;
}
.menu-horizontal .menu-item-text
{
	background-color: #F1F1F1;
	white-space:nowrap;
}

#ms-belltown-table
{
	padding-bottom:0px;
}

ul.dynamic /* "recent" list background */
{
 	background-color:#F1F1F1;
 	padding-left: 25px;
}
#s4-titlerow
{
	background-color: #0582A0;	
	padding:0px;
	padding-bottom:10px;
}

.ms-breadcrumb-top{
	
	background-color: #F1F1F1;	
	font-weight:bold;
	padding-bottom: 5px;
	padding-top: 5px;
	border-style:solid;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:1px;
	border-bottom-color:black;
	display:block;
}


/* top bar */
	
.ms-core-brandingText /* hide sharepoint "branding name"*/
{

display:none;
}
.ms-title{ /* set language selection position */

padding-top: 0px;
padding-left: 10px;
	
}
.ms-title:after /* change inner content to display the right thing */
{
content: 'English - French - Spanish';
padding-top: 0px;
padding-left: 10px;
}

#LanguageRibbonAuth, #LanguageRibbonAnon{
	position:absolute;
	margin-top:6px;
	margin-left:6px;
	color:white;
}
#LanguageRibbonAnon{
	margin-top:10px;
	z-index:10;
}
.headerLink, .headerLink:visited{
	color:white;
	padding-right:10px;
}
.headerLinkAnon, .headerLinkAnon:visited{
	margin-top:10px;
	color:black;
	padding-right:10px;
}

.ms-core-pageTitle, .ms-core-pageTitle a{
	color : white;
}


.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .ms-tv-selected:link{
	color:#0582A0;
}

/* avoid offset lists */
.ms-verticalAlignTopLeft{
	vertical-align:top;		
}

#contentBox{
	float:left;
	margin-left: 20px;
	top:0px;
	left:0px;
	overflow:auto;
	position:relative;

	min-width:0px;
	overflow: auto;
	overflow-y: hidden;
	-ms-overflow-y: hidden;
}


/* grid */

#metro_description:after{
	
}
/* side nav */

#sideNavBox
{
	position:relative;
	right:0px;
	float:right;
	margin-left:20px;
	margin-right:20px;
	width:180px;
	background-color: #F1F1F1;
	padding: 10px;
	margin-bottom: 20px;
	border-radius:20px;
}
/*login web part*/
.aspnet-loginrequest{ /*menu title*/
	text-align:center;
	font-weight:bold;
	color: #0582A0;
	background-color:#E2E2E2;
	margin-bottom:20px;
	line-height:25px;
	border-radius: 15px;
	border-color:#0582A0;
	border-style:solid;
	border-width:2px;
}
.aspnet-loginrequest a, .aspnet-loginrequest a:visited{
color: #0582A0;

}
.aspnet-loginrequest .a{
	margin-bottom:10px;
}

.ASPnetLogin{
	padding:15px;
	background-color:#F1F1F1;
	border-radius:15px;
	width: 50%;
    margin-left: 25%;
    margin-right: 25%;
}
.ASPnetLogin td{
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;

}

.ASPnetLogin table{
	width:100%;
}
.ASPnetLogin table td{
text-align:center;
	padding-top:0px;
}

.ASPnetLoginLabel{
	color:white;
	background-color:#0582A0;
	border-radius:15px;
	padding-bottom:5px;
}
.ASPnetLoginTextBox{
	margin-bottom:15px;
	margin-top:10px;
	width:80%;
}

.ASPnetLoginButton{
	margin-top: 15px;
	margin-bottom:10px;
	border-radius:5px;
}
.ASPnetLoginWinBlock{
	border-color:#0582A0;
	background-color:#F1F1F1;
	border-radius:15px;
	width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    border-style:solid;
	border-width:3px;
	margin-top:15px;
}
.ASPnetLoginWin{
	color:#0582A0;
	font-weight:bold;
	text-align:center;
	display:block;
	padding:10px 0px;
	margin:0 auto;
}
.ms-core-listMenu-verticalBox .ms-splinkbutton-text{
	display:none;
}

/*end login web part*/

ul.static{
	/*margin-top:10px;
	margin-bottom:10px;*/
		font-weight:bold;
}
.ms-core-sideNavBox-removeLeftMargin{
	
	float:left;
	margin-left:0px;
	text-align:left;
	width:100%;
}



/*.menu-item{
	color:orange;
	
	border-style:solid;
	border-width:1px;
	border-color:black;

}*/
span.static{ /*category title (orange things)*/

	/*color:#DF9033;*/
	color:white;
	text-align:left;
	padding-top: 5px;
	background-color:#0582A0;
	border-radius:15px;
}

a.menu-item{
	color: #0582A0;

}

#sideNavBox a.menu-item .menu-item-text{ /* for all menu-item-text in menu-item in sidenavbox */
	color : #0582A0;
	/*font-weight:normal;*/
	
}
#sideNavBox a.menu-item{
	padding-left:0px;
}

#sideNavBox ul li ul li{ /*it's freakin ugly... but it works!*/
	list-style-type:disc;
	padding-left:0px;
	margin-left:20px;
}


/*content*/
/*#DeltaPlaceHolderMain{
	float:left;
}*/

.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	color:#0582a0;
	font-weight:bold;
}
#contentBox{
	/*position:absolute;*/
	float:left;
	display : inline-table;
	z-index : 11;
}

/*.tableCol-50 {
	width:100%;

}*/

.cell-margin{
	padding:5px;
}
/*footer */
.footer{
	margin-top:20px;
	background-color:#F1F1F1;
	border-width:1px;
	border-bottom-style:solid;
	border-top-style:solid;
	padding:10px;
	text-align: center;
	font-weight:bold;
}

.footer-link{
	margin-left: 30px;
	margin-right: 30px;

}
.footer-link a, .footer-link a:visited{
	color:#0582A0;
}


/* subscription webpart */ 
.ms-webpart-titleText{
	color:#06839F;
	font-weight:bold;
}
.requestToBeMemberTable{
	background-color = #F1F1F1;
	color:#06839F;
	font-weight:bold;
}

.input{
	background-color:#0582a0;
}


.requestToBeMemberTable .td{
	background:#F1F1F1;
	padding-bottom:10px;

}

.submit-requestToBeMemberTable{
	text-align:center;
}
.submit-requestToBeMemberTable input[type="text"]{
	width:75%;
}
.error-msg{
	color:red;
	text-align:center;
}

.rtbm_txbx_name, .comment-requestToBeMemberTable, .rtbm_txbx_mail{
	margin:20px 0px;
}


/*login webpart*/

#Login2{
	color: #0582a0;
	font-weight:bold;
}

#LoginButton{
	color: #0582a0;
	font-weight:bold;
	text-align:center;
}

.ms-rte-embedcode ms-rte-embedwp &.{
	color: #0582a0; 
	font-weight:bold;
}
/* hide sign in link */
.ms-signInLink .a{
	display:none;	
}

/*search result*/
.ms-ref-refinername:link{
	font-weight:bold;
	background-color:#0072c6;
	border-radius:3px;
	color:white;
	margin-bottom:5px;
	width:100%;
	padding-left:15px;
	padding-right:8px;
	padding-top:2px;
	padding-bottom:4px;
}
.ms-srch-sbLarge-fullWidth{
	width :auto !important;
}
.handle_label, .slider_extent_label_section, .ms-ref-name, .ms-ref-unselSec .ms-displayInlineBlock{
	color:#000;
	font-weight:bold;

}
.histogram_container{
	margin-top: 10px;
}
.search-doc-ppt .ms-srch-item-icon{
	margin-top: 14px;
}
.search-doc-ppt .ms-srch-item-title{
	
}
.search-doc-doc .ms-srch-item-icon{
	margin-top: 14px;
}
.search-doc-doc .ms-srch-item-title{

}
.search-doc-pdf .ms-srch-item-icon{
	margin-top: 14px;
}
.search-doc-pdf .ms-srch-item-title{

}

.search-doc-xls .ms-srch-item-icon{
	margin-top: 14px;
}
.search-doc-xls .ms-srch-item-title{
	
}
.search-default .ms-srch-item-icon{
	margin-top: 14px;	
}
.search-img-container{
	/*column-count:2;*/
}
.search-img-container .ms-srch-item-body .ms-srch-item-summaryPreview{
	
}
.search-img-container .ms-srch-item-previewContainer{
display: none !important;
	padding-top :15px;
	background-color:inherit;
	border:inherit;
}



.search-sc-container .search-sc-titlebloc {
	margin-bottom:-10px;
}

.search-sc-container .search-sc-titlebloc .search-sc-img{
	width:100px;
	height:135px;

	position:absolute;
}
.search-sc-img{
	margin-top:-5px;
}

.search-sc-container .search-sc-titlebloc .search-sc-title{
	padding-left:50px;
}
.search-sc-container .search-sc-countrybloc{

}
.search-sc-container .search-sc-countrybloc .search-sc-countryTitle{
	display:inline-block;
	font-weight:bold;
	margin-right:5px;
}
.search-sc-container .search-sc-countrybloc .search-sc-countryData{
	display:inline-block;
}
.search-sc-container .search-sc-levelbloc{

}
.search-sc-container .search-sc-levelbloc .search-sc-levelTitle{
	display:inline-block;
	font-weight:bold;
	margin-right:5px;

}
.search-sc-container .search-sc-levelbloc .search-sc-levelData{
	display:inline-block;
}
.search-sc-container .search-sc-principalBloc {

}
.search-sc-container .search-sc-principalBloc .search-sc-principalTitle{
	font-weight:bold;
	display:inline-block;
	margin-right:5px;

}
.search-sc-container .search-sc-principalBloc .search-sc-principalData{
	display:inline-block;
}

.search-nc-container{
	
}

.search-nc-container .search-nc-titlebloc {
	margin-bottom:-10px;
}

.search-nc-container .search-nc-titlebloc .search-nc-img{
	width:100px;
	height:135px;
	
	position:absolute;
}
.search-nc-img{
	margin-top:-5px;
}
.search-nc-container .search-nc-titlebloc .search-nc-title{
	padding-left:50px;
}
.search-nc-container .search-nc-namebloc{

}
.search-nc-container .search-nc-namebloc .search-nc-nameTitle{
	display:inline-block;
	font-weight:bold;
	margin-right:5px;
}
.search-nc-container .search-nc-namebloc .search-nc-nameData{
	display:inline-block;
}
.search-nc-container .search-nc-positionbloc{

}
.search-nc-container .search-nc-positionbloc .search-nc-positionTitle{
	display:inline-block;
	font-weight:bold;
	margin-right:5px;
}
.search-nc-container .search-nc-positionbloc .search-nc-positionData{
	display:inline-block;
}

#searchIcon{
	display:none;
}
.ms-searchCenter-refinement{
	margin-top:0px;
	margin-left: -6px;
}
#refiner_Title{
	font-weight:bold;
	color: #2181e3;
	font-family: 'Comfortaa', cursive;
	font-size: 19px;
}
.ms-srch-sbLarge-fullWidth{
	padding: 0px !important;
}

/* WEB PART DESIGN*/
/* web part top ribbon */
.ms-webpart-chrome-title{
	color:white;
	background-color:#0582a0 ;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;

    margin-bottom:0px;
}

.titleGreen{
	color:#0582a0;
	font-weight:bold;
}

.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a{
	color:white;
    padding-left: 25px;
    padding-right:25px;
}
/* web part content box*/
.ms-WPBorder{
	background-color:#F1F1F1;
	padding:10px;
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;
}

/* Request to be member webpart */
.requestToBeMemberTable{
	background-color:#F1F1F1;
	border-radius:25px;
	padding:25px;
	color:#06839F;
	font-weight:bold;
	border-spacing:10px;
	text-align:center;	
}
.requestToBeMemberTable table{
	/*width:100%;*/
	border-spacing: 10px;
	border-collapse: separate;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
.titreform{
	color:white;
	background-color:#06839F;
	border-radius:25px;
	text-align:center;
	padding:5px 25px;
	font-weight:bold;
}
div.article{
	padding-top:0px;
}
.ligne{
	padding-top:25px;
}
.bloc{
	display:inline-block;
	white-space:nowrap;
}
.bloc .rtbm_ttc_country, .bloc .rtbm_ttc, .ligne input[type="text"], .submit-requestToBeMemberTable select{
	width:364px;
	text-align:left;
}
.submit-requestToBeMemberTable input{
	border-radius:5px;
}
.ligne input[type="checkbox"]{
	margin-right:10px;
}
.ligne textarea{
	width:50%;	
}
.ligne input{
	float:left;
}
.propertyTitle{
	max-width:200px;
}
.mandatoryField, .errorfeedback{
	color:red;
}
.successfeedback{
	color:green;
}
.center{
	text-align:center;
}
.ligne textarea{
	height:120px;
	width:650px;
}

.italic{
	font-style:italic;
}

/* Password change page */
#ctl00_PlaceHolderMain_PasswordWebPart{
	margin-left: 50%;
	margin-right: 50%;
	min-width:350px;
}
#ctl00_PlaceHolderMain_PasswordWebPart table{
	text-align:center;
	border-radius:25px;
	background-color:#F1F1F1;
	color:#06839F;
	font-weight: bold;
}
#ctl00_PlaceHolderMain_PasswordWebPart td{
	padding:5px;
}
#ctl00_PlaceHolderMain_PasswordWebPart input[type="submit"]{
	color: #06839F;
	font-weight:bold;
	text-align:center;
}

.ms-storefront-mngsubtitle .ms-webpart-titleText.ms-webpart-titleText{
	color : #06839F;
}
